.version.terms_of_use___privacy /* version checker */
{
	color: #00001A;
	background-color: #0AC092;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #C7B299;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu2845-215
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2845-215
{
	z-index: 2;
	width: 347px;
	min-height: 8207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 18px;
}

#u2845-147
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2845-145
{
	line-height: 17px;
}

#u2845-2,#u2845-146
{
	font-size: 26px;
	line-height: 31px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u2845-5,#u2845-14,#u2845-20,#u2845-26,#u2845-32,#u2845-98,#u2845-110,#u2845-125,#u2845-131,#u2845-137,#u2845-153,#u2845-168,#u2845-186,#u2845-198,#u2845-204,#u2845-210
{
	font-weight: bold;
}

#termsofuse
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 18px;
}

#privacy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5643px;
	left: 13px;
}

#u2295
{
	z-index: 219;
	padding-bottom: 9px;
}

#u2298
{
	z-index: 220;
	width: 48px;
	height: 48px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 319px;
}

.ie #u2298
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2295-bw
{
	z-index: 219;
	height: 62px;
}

#accordionu2300wrapper
{
	min-height: 451px;
	z-index: 221;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#accordionu2300
{
	z-index: 221;
	width: 355px;
}

#u2301
{
	z-index: 222;
	width: 355px;
}

#u2302-3
{
	z-index: 223;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2303
{
	z-index: 226;
	width: 355px;
	padding-bottom: 18px;
}

#menuu2304
{
	z-index: 227;
	width: 355px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u2305
{
	width: 355px;
}

#u2306
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2306:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2307-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u2306:hover #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2360
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2306.MuseMenuActive,#u2360:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2363-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2306.MuseMenuActive #u2307-4,#u2360:hover #u2363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2360.MuseMenuActive,#u2377:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2378-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2360.MuseMenuActive #u2363-4,#u2377:hover #u2378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2390
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2377.MuseMenuActive,#u2390:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2392-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2377.MuseMenuActive #u2378-4,#u2390:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3029
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2390.MuseMenuActive,#u3029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3032-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2390.MuseMenuActive #u2392-4,#u3029:hover #u3032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2359,#u2374,#u2389,#u3028,#u2404
{
	width: 355px;
	margin-top: 11px;
}

#u2405
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3029.MuseMenuActive,#u2405:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2408-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u3029.MuseMenuActive #u3032-4,#u2405:hover #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2736
{
	z-index: 264;
	width: 355px;
	padding-bottom: 2px;
}

#u2737-6
{
	z-index: 265;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2302-3.AccordionPanelTabOpen,#u2737-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	margin: 0px;
}

#u6286
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u6285-6
{
	z-index: 271;
	width: 112px;
	min-height: 32px;
}

#u2738
{
	z-index: 278;
	width: 355px;
	padding-bottom: 10px;
	margin-top: 2px;
}

#u2802-5
{
	z-index: 279;
	width: 328px;
	min-height: 320px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
}

#u6103
{
	z-index: 284;
	width: 267px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 41px;
}

#u6108-4
{
	z-index: 285;
	width: 267px;
	min-height: 66px;
}

#pu6109-6
{
	width: 0.01px;
	margin-top: 21px;
}

#u6109-6
{
	z-index: 296;
	width: 267px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6104
{
	z-index: 302;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	left: 160px;
}

#u6106
{
	z-index: 303;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 160px;
}

#u6110-7
{
	z-index: 289;
	width: 267px;
	min-height: 35px;
	margin-top: 17px;
}

#u6111
{
	z-index: 304;
	width: 327px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u2348
{
	z-index: 306;
	width: 273px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 40px;
}

#u2509
{
	z-index: 309;
	height: 6px;
}

#u2509-bw
{
	z-index: 309;
	margin-top: 71px;
	height: 6px;
}

#u3036
{
	z-index: 322;
	width: 273px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 40px;
}

#u2299
{
	z-index: 308;
	padding-bottom: 12px;
}

#u3035-12
{
	z-index: 310;
	width: 380px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2299-bw
{
	z-index: 308;
	margin-bottom: -1px;
	margin-top: 8337px;
	height: 41px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -8337px;
}

